@media (min-width: 1280px) {
    .waveform .side-menu--collapsed.side-menu--on-hover .side-menu__divider {
      color: rgb(255 255 255 / 40%);
    }
    .waveform .side-menu--collapsed.side-menu--on-hover .side-menu__divider:before {
      opacity: 0;
    }
    .waveform .side-menu--collapsed.side-menu--on-hover .side-menu__link {
      justify-content: normal;
    }
    .waveform .side-menu--collapsed.side-menu--on-hover .side-menu__link__title {
      opacity: 1;
    }
    .waveform .side-menu--collapsed.side-menu--on-hover .side-menu__link__badge {
      opacity: 1;
    }
    .waveform .side-menu--collapsed.side-menu--on-hover .side-menu__link__chevron {
      opacity: 1;
    }
    .waveform .side-menu--collapsed .side-menu__divider {
      height: 1.25rem;
      position: relative;
      color: transparent;
      transition-property:
        color,
        background-color,
        border-color,
        text-decoration-color,
        fill,
        stroke;
      transition-duration: 100ms;
    }
    .waveform .side-menu--collapsed .side-menu__divider:before {
      content: "...";
      position: absolute;
      text-align: center;
      left: 0;
      right: 0;
      color: rgb(100 116 139 / 80%);
      transition-property: opacity;
      transition-duration: 100ms;
    }
    .waveform .side-menu--collapsed .side-menu__link {
      overflow: hidden;
    }
    .waveform .side-menu--collapsed .side-menu__link__title {
      white-space: nowrap;
      opacity: 0;
      transition-property: opacity;
      transition-duration: 300ms;
    }
    .waveform .side-menu--collapsed .side-menu__link__badge {
      opacity: 0;
      transition-property: opacity;
      transition-duration: 300ms;
    }
    .waveform .side-menu--collapsed .side-menu__link__chevron {
      opacity: 0;
      transition-property: opacity;
      transition-duration: 300ms;
    }
  }
  .waveform .side-menu__divider {
    white-space: nowrap;
    font-size: 0.75rem;
    color: rgb(255 255 255 / 40%);
    margin-top: 1.25rem;
    margin-bottom: 0.75rem;
  }
  .waveform .side-menu__link {
    display: flex;
    align-items: center;
    margin-bottom: 0.25rem;
    border-radius: 0.6rem;
    border: 1px solid transparent;
    padding: 0.75rem 0.875rem;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 1, 1);
    transition-duration: 200ms;
  }
  .waveform .side-menu__link--active .side-menu__link__icon {
    opacity: 1;
  }
  .waveform .side-menu__link--active .side-menu__link__title {
    color: #fff;
    font-weight: 500;
  }
  .waveform .side-menu__link__icon {
    flex: none;
    opacity: 0.8;
    stroke: rgb(255 255 255 / 70%);
    fill: rgb(255 255 255 / 10%);
  }
  .waveform .side-menu__link__title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: rgb(255 255 255 / 60%);
    margin-left: 0.75rem;
  }
  .waveform .side-menu__link__badge {
    min-width: 1.15rem;
    height: 1.2rem;
    padding: 0 0.5rem;
    border-radius: 9999px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.75rem;
    margin-left: 0.625rem;
    font-weight: 500;
    color: #fff;
    background-color: rgb(255 255 255 / 15%);
  }
  .waveform .side-menu__link__chevron {
    margin-left: auto;
    color: rgb(255 255 255 / 50%);
  }
  .waveform .side-menu ul.scrollable {
    position: relative;
  }
  .waveform .side-menu ul.scrollable > li > .side-menu__link--active {
    background: rgb(255 255 255 / 10%);
    border-color: rgb(255 255 255 / 2%);
    box-shadow: 0px 2px 3px #0000000b;
  }
  .waveform .side-menu ul.scrollable > li > .side-menu__link--active .side-menu__link__icon {
    stroke: #fff;
    fill: rgb(255 255 255 / 10%);
  }
  .waveform .side-menu ul.scrollable > li > .side-menu__link--active .side-menu__link__title {
    color: #fff;
  }
  .waveform .side-menu ul.scrollable > li > .side-menu__link--active-dropdown {
    margin-bottom: 0.375rem;
  }
  .waveform .side-menu ul.scrollable > li > .side-menu__link:hover:not(.waveform .side-menu ul.scrollable > li > .side-menu__link--active) {
    background: rgb(255 255 255 / 10%);
    border-color: rgb(255 255 255 / 2%);
    box-shadow: 0px 2px 3px #0000000b;
  }
  .waveform .side-menu ul.scrollable > li ul {
    padding: 0.25rem 0;
    background: rgb(255 255 255 / 5%);
    border-radius: 0.6rem;
    border: 1px solid rgb(255 255 255 / 1%);
    box-shadow: 0px 2px 3px #0000000b;
    margin-bottom: 0.5rem;
  }
  .waveform .side-menu ul.scrollable > li ul .side-menu__link {
    margin-bottom: 0;
  }
  .waveform .side-menu ul.scrollable > li ul ul {
    margin: 0px -1px;
    box-shadow: none;
    background: rgb(255 255 255 / 3%);
  }
  